@media (max-width: 1920px) {}



@media (min-width: 1280px) and  (max-width: 1440px) {

 .solutionEachContent {
    padding: 30px 5rem 30px 0px;
}   
.solutionEachContentOdd {
    padding: 30px 0 30px 5rem !important;
}
.caseSlider .owl-dots:before {
    width: 100px;
    height: 1px;
    left: -240px;
}
.caseSlider button.owl-prev div {
    left: 280px;
}
.caseSlider .owl-dots:after {
    width: 100px;
    left: 110px;
    right: 0;
}
.caseSlider button.owl-next div {
    right: 280px;
}
.expertiseAreaSlider {
    position: inherit;
    width: 100%;
    top: 0;
    left: 0;
}
.testimonial-slider .owl-dots:before {
    width: 100px;
    left: -220px;
}
.testimonial-slider .owl-dots:after {
    width: 100px;
    left: 110px;
}
.testimonial-slider .owl-prev div {
    left: 280px;
}
.testimonial-slider button.owl-next div {
    right: 280px;
}
.eachSolution {
    width: auto;
}
.progressBarSec {
    padding: 30px;
}
.ourAchivement .stats .stat {
    width: auto;
    margin-bottom: 0;
}
.menuItems ul.navbar-nav li {
    margin-right: 5px;
}





}





/* Tablet (up to 1024px): 3 per row */
@media (min-width: 993px) and  (max-width: 1279px) {
    
.ourSolutionWrapper {
    grid-template-columns: 1fr 1fr;
    margin: 30px 0;
}
.floatingForm {
    width: 90%;
    padding: 30px 30px;
}
.playBtn {
    top: 20%;
}
.caseSlider .owl-dots:before {
    width: 100px;
    height: 1px;
    left: -240px;
}
.caseSlider button.owl-prev div {
    left: 280px;
}
.caseSlider .owl-dots:after {
    width: 100px;
    left: 110px;
    right: 0;
}
.caseSlider button.owl-next div {
    right: 280px;
}
.expertiseAreaSlider {
    position: inherit;
    width: 100%;
    top: 0;
    left: 0;
}
.testimonial-slider .owl-dots:before {
    width: 100px;
    left: -220px;
}
.testimonial-slider .owl-dots:after {
    width: 100px;
    left: 110px;
}
.testimonial-slider .owl-prev div {
    left: 280px;
}
.testimonial-slider button.owl-next div {
    right: 280px;
}
.testimonial-item {
    padding: 20px;
}
.menuItems ul.navbar-nav li {
    margin-right: 0px;
}
.menuItems ul.navbar-nav li a {
    font-size: 12px;
}
.PageBrand {
    width: 23%;
    padding: 32px 10px 32px 0;
}
.pageBtn a {
    padding: 10px 15px;
}
.ourAchivement .stats .stat {
    width: auto;
    margin-bottom: 0;
}
.solutionEachContent {
    padding: 30px 5rem 30px 0px;
}
.solutionEachContentOdd {
    padding: 30px 0 30px 5rem !important;
}
.eachSolution {
    width: auto;
}
.progressBarSec {
    padding: 30px;
}





}

@media (min-width: 769px) and  (max-width: 992px) {

.mainHeader {
    display: none;
}
.mainHeaderMobile {
    display: block;
}
.mainHeaderMobile .navbar-toggler-btn {
    border: none;
    background: none;
    padding: 0;
}
.mainHeaderMobile {
    display: block;
    position: relative;
}
.mainHeaderMobile .navbar-toggler-btn {
    border: none;
    background: none;
    padding: 0;
}
span.navbar-toggler-icon i {
    font-size: 24px;
} 
header.mainHeaderMobile.headerSec.topStickyHeader {
box-shadow: 0 0 35px #000000;
background: #fff;
position: sticky;
transition: all ease-in-out 0.5s;
top: 0;
left: 0;
right: 0;
z-index: 999;
}

.mainHeaderMobile .menuItems {
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    width: 95%;
    height: 100vh;
    background: #fff;
    padding: 20px;
    z-index: 999;
    transform: translateX(-100%);
    opacity: 0;
    visibility: hidden;
    transition: 
        transform 0.5s ease,
        opacity 0.4s ease,
        visibility 0s linear 0.5s;
}
.mainHeaderMobile .menuItems.openMenu {
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    width: 95%;
    height: 100vh;
    background: #fff;
    padding: 20px;
    z-index: 999;
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    margin-top: 5px;
    transition: transform 0.5s ease,
        opacity 0.4s ease,
        visibility 0s;
    margin-top: 0px;
}
.menuItems ul.navbar-nav li {
    margin-right: 0;
    margin-bottom: 10px;
}
.menuItems ul.navbar-nav li {
    margin-right: 0;
    margin-bottom: 10px;
}
.mainHeaderMobile .navbar-nav {
    width: 100%;
    margin-bottom: 20px;
}
.PageBrand {
    width: 80%;
    padding: 0;
    justify-content: flex-start;
}
.heroSection {
    height: auto;
    background-position: 16% 100%;
    text-align: center;
}
.ourSolutionWrapper {
    grid-template-columns: 1fr 1fr;
    margin: 30px 0;
    padding: 0 15px;
}
.pageHeading {
    width: 100%;
}
.pageHeading h2 {
    font-size: 24px;
    line-height: 30px;
}
.eachSolution {
    width: auto;
}
.caseSlider .owl-dots::before, .caseSlider .owl-dots::after {
    display: none;
}
.expertiseAreaSlider {
    position: inherit;
    width: 100%;
    top: 0;
    left: 0;
}
.solutionEachContentOdd {
    text-align: right;
    padding: 30px 0 30px 0;
}
.testimonial-slider .owl-dots:before, .testimonial-slider .owl-dots::after {
    display: none;
}
.testimonial-slider .owl-prev div {
    left: 120px;
}
.testimonial-slider button.owl-next div {
    right: 120px;
}
.caseSlider button.owl-prev div {
    left: 0;
}
.caseSlider button.owl-next div {
    right: 0;
}
.tawk-min-container .tawk-button-circle.tawk-button-large {
    width: 40px !important;
    height: 40px !important;
}
.solutionEachContent {
    padding: 20px;
}
.conactFormWrapper {
    padding: 20px;
}
.bannerContent h1 {
    font-size: 24px;
    line-height: 30px;
}
.heroContactForm {
    margin-top: 30px;
    text-align: center;
    display: block !important;
}
.bannerContent p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}
.conactFormWrapper h3 {
    font-size: 24px;
    margin-bottom: 10px;
}
.conactFormWrapper p {
    font-size: 15px;
    line-height: 20px;
}
.conactFormWrapper form input[type="submit"] {
    height: 45px;
    font-size: 16px;
}
.floatingForm {
    width: 90%;
    padding: 20px;
}
.caseSlider .owl-dots {
    display: none;
}
.pageHeading2 h2 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 10px;
}
.commonChallengesContent h3 {
    font-size: 18px;
}
.commonChallengesImage {
    margin-top: 30px;
}
.industrialExpertiseArea {
    height: auto;
    margin-top: 30px;
}
.testimonial-slider {
    padding: 0px 0 30px;
}
.testimonial-item {
    padding: 30px;
}
.testimonial-slider .owl-dots {
    display: none;
}
section {
    padding: 2rem 0 !important;
}
.faqWrapper {
    padding: 0px;
}
.faqWrapper .accordion-button.faqQustionTab {
    font-size: 18px;
}
.goToTop {
    bottom: 90px;
}
.allServBtn a {
    width: 90px;
    height: 90px;
    font-size: 11px;
}
.allServBtn a img {
    width: 10px;
    margin-left: 10px;
}
.card-content h3 {
    font-size: 24px;
}
.footerEach h3, .footerLocation h3, .followUs h3 {
    margin-top: 20px;
}
footer.footerSec {
    padding: 2rem 0 0;
}
.progressNAchieve {
    flex-wrap: wrap;
}
.progressBarSec {
    padding: 30px;
    margin: 30px 0 0 0px;
}
.videoPlayer img {
    width: 100%;
    height: 650px;
    object-fit: cover;
}
.floatingForm h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.floatingForm p {
    font-size: 13px;
    line-height: 20px;
}
.floatingForm form {
    padding: 0px 0 0;
}
.floatingForm form input[type="submit"] {
    width: 100%;
    height: 45px;
    border-radius: 27px;
    margin-bottom: 10px;
    padding: 10px 10px;
    font-size: 16px;
}
.playBtn {
    top: 22%;
}
.ourAchivement .stats .stat {
    width: auto;
    margin-bottom: 10px;
}
.playVideoSec {
    padding: 0 !important;
}
.caseSlider .owl-nav, .caseSlider .owl-dots {
    bottom: 170px;
}
.chooseUsImage {
    margin-bottom: 20px;
}
.menuItems {
    display: block;
}
.btnSection {
    border-left: none;
    display: block;
}
.pageBtn {
    margin-left: 0 !important;
}
.solutionEachImage {
    margin-bottom: 30px;
}



















}



/* Mobile (up to 768px): 2 per row */
@media (min-width: 360px) and (max-width: 768px) {

.mainHeader {
    display: none;
}
.mainHeaderMobile {
    display: block;
}
.mainHeaderMobile .navbar-toggler-btn {
    border: none;
    background: none;
    padding: 0;
}
.mainHeaderMobile {
    display: block;
    position: relative;
}
.mainHeaderMobile .navbar-toggler-btn {
    border: none;
    background: none;
    padding: 0;
}
span.navbar-toggler-icon i {
    font-size: 24px;
} 
header.mainHeaderMobile.headerSec.topStickyHeader {
box-shadow: 0 0 35px #000000;
background: #fff;
position: sticky;
transition: all ease-in-out 0.5s;
top: 0;
left: 0;
right: 0;
z-index: 999;
}

.mainHeaderMobile .menuItems {
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    width: 95%;
    height: 100vh;
    background: #fff;
    padding: 20px;
    z-index: 999;
    transform: translateX(-100%);
    opacity: 0;
    visibility: hidden;
    transition: 
        transform 0.5s ease,
        opacity 0.4s ease,
        visibility 0s linear 0.5s;
}
.mainHeaderMobile .menuItems.openMenu {
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    width: 95%;
    height: 100vh;
    background: #fff;
    padding: 20px;
    z-index: 999;
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    margin-top: 5px;
    transition: transform 0.5s ease,
        opacity 0.4s ease,
        visibility 0s;
    margin-top: 0px;
}
.menuItems ul.navbar-nav li {
    margin-right: 0;
    margin-bottom: 10px;
}
.menuItems ul.navbar-nav li {
    margin-right: 0;
    margin-bottom: 10px;
}
.mainHeaderMobile .navbar-nav {
    width: 100%;
    margin-bottom: 20px;
}
.PageBrand {
    width: 80%;
    padding: 0;
    justify-content: flex-start;
}
.heroSection {
    height: auto;
    background-position: 16% 100%;
}
.ourSolutionWrapper {
    grid-template-columns: 1fr;
    margin: 30px 0;
    padding: 0 15px;
}
.pageHeading {
    width: 100%;
}
.pageHeading h2 {
    font-size: 24px;
    line-height: 30px;
}
.eachSolution {
    width: auto;
}
.caseSlider .owl-dots::before, .caseSlider .owl-dots::after {
    display: none;
}
.expertiseAreaSlider {
    position: inherit;
    width: 100%;
    top: 0;
    left: 0;
}
.solutionEachContentOdd {
    text-align: right;
    padding: 30px 0 30px 0;
}
.testimonial-slider .owl-dots:before, .testimonial-slider .owl-dots::after {
    display: none;
}
.testimonial-slider .owl-prev div {
    left: 120px;
}
.testimonial-slider button.owl-next div {
    right: 120px;
}
.caseSlider button.owl-prev div {
    left: 0;
}
.caseSlider button.owl-next div {
    right: 0;
}
.tawk-min-container .tawk-button-circle.tawk-button-large {
    width: 40px !important;
    height: 40px !important;
}
.solutionEachContent {
    padding: 20px;
}
.conactFormWrapper {
    padding: 20px;
}
.bannerContent h1 {
    font-size: 24px;
    line-height: 30px;
}
.heroContactForm {
    margin-top: 30px;
    text-align: center;
    display: block !important;
}
.bannerContent p {
    font-size: 16px;
    line-height: 20px;
    text-align: justify;
}
.conactFormWrapper h3 {
    font-size: 24px;
    margin-bottom: 10px;
}
.conactFormWrapper p {
    font-size: 15px;
    line-height: 20px;
}
.conactFormWrapper form input[type="submit"] {
    height: 45px;
    font-size: 16px;
}
.floatingForm {
    width: 90%;
    padding: 20px;
}
.caseSlider .owl-dots {
    display: none;
}
.pageHeading2 h2 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 10px;
}
.commonChallengesContent h3 {
    font-size: 18px;
}
.commonChallengesImage {
    margin-top: 30px;
}
.industrialExpertiseArea {
    height: auto;
    margin-top: 30px;
}
.testimonial-slider {
    padding: 0px 0 30px;
}
.testimonial-item {
    padding: 30px;
}
.testimonial-slider .owl-dots {
    display: none;
}
section {
    padding: 2rem 0 !important;
}
.faqWrapper {
    padding: 0px;
}
.faqWrapper .accordion-button.faqQustionTab {
    font-size: 18px;
}
.goToTop {
    bottom: 90px;
}
.allServBtn a {
    width: 90px;
    height: 90px;
    font-size: 11px;
}
.allServBtn a img {
    width: 10px;
    margin-left: 10px;
}
.card-content h3 {
    font-size: 24px;
}
.footerEach h3, .footerLocation h3, .followUs h3 {
    margin-top: 20px;
}
footer.footerSec {
    padding: 2rem 0 0;
}
.progressNAchieve {
    flex-wrap: wrap;
}
.progressBarSec {
    padding: 30px;
    margin: 30px 0 0 0px;
}
.videoPlayer img {
    width: 100%;
    height: 650px;
    object-fit: cover;
}
.floatingForm h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.floatingForm p {
    font-size: 13px;
    line-height: 20px;
}
.floatingForm form {
    padding: 0px 0 0;
}
.floatingForm form input[type="submit"] {
    width: 100%;
    height: 45px;
    border-radius: 27px;
    margin-bottom: 10px;
    padding: 10px 10px;
    font-size: 16px;
}
.playBtn {
    top: 22%;
}
.ourAchivement .stats .stat {
    width: auto;
    margin-bottom: 10px;
}
.playVideoSec {
    padding: 0 !important;
}
.caseSlider .owl-nav, .caseSlider .owl-dots {
    bottom: 170px;
}
.chooseUsImage {
    margin-bottom: 20px;
}
.menuItems {
    display: block;
}
.btnSection {
    border-left: none;
    display: block;
}
.pageBtn {
    margin-left: 0 !important;
}
.solutionEachImage {
    margin-bottom: 30px;
}













}

/* Small mobile (up to 480px): 1 per row */
/* @media (max-width: 480px) {


    .contentA {
        order: 2;
    }

    .contentB {
        order: 1;
    }


}

@media (max-width: 375px) {} */